.pi_div_line div{
	display:inline-block;
	border-bottom:1px solid #999;
	border-left:1px solid #999;
	padding:2px;
	margin: 2px;
	line-height: 24px;
	vertical-align: middle;
}
.pi_div_line img{
	display:inline-block;
	border:1px solid #999;
	line-height: 24px;
	vertical-align: middle;
}
.pi_num{
	text-align: right;
}
.pi_num-1042-buy{
	width:50px;
}